{
    "cSpell.language": "de-de,en",
    "cSpell.words": [
        "autovacuum",
        "Denormalisierung",
        "editionswissenschaftlich",
        "EFFW",
        "Ehcache",
        "Entitätsklassen",
        "Fouine",
        "freigeschalten",
        "Galster",
        "Glassfish",
        "JPQL",
        "Konsolenanwendungen",
        "lesbarere",
        "Multifunktionalität",
        "parsen",
        "Persistenzkontext",
        "Planerstatistiken",
        "Plantypen",
        "SFSB",
        "tabellenähnlichen",
        "unterlagerte",
        "vorverdichteten",
        "Wallstein"
    ],
    "cSpell.ignoreRegExpList": [],
    "cSpell.overrides": [
        {
            "filename": "*.sql",
            "languageId": "sql"
        }
    ],
    "cSpell.ignoreWords": [
        "Alwas",
        "Backmatter",
        "Classname",
        "Datasource",
        "Frontmatter",
        "IntelliJ",
        "JNDI",
        "Laravel",
        "Latexmk",
        "Mainmatter",
        "Nautsch",
        "Payara",
        "Poolname",
        "Postgresql",
        "Redhat",
        "Ressources",
        "Servlet",
        "Symfony",
        "addresseeperson",
        "adressee",
        "ajax",
        "american",
        "asadmin",
        "authorperson",
        "birthstartday",
        "birthstartmonth",
        "birthstartyear",
        "classicthesis",
        "createdat",
        "datetype",
        "dcap",
        "deathstartday",
        "deathstartmonth",
        "deathstartyear",
        "documentaddresseeperson",
        "documentcategory",
        "documentcoauthorperson",
        "documentfacsimile",
        "documentid",
        "downto",
        "ehcache",
        "enddatestatus",
        "endday",
        "endmonth",
        "endyear",
        "ferniunithesis",
        "firstname",
        "fmtutil",
        "gpasswd",
        "hcap",
        "historicalperson",
        "ispublishedindb",
        "javax",
        "jdbc",
        "jsonlog",
        "maxint",
        "modifiedat",
        "ngerman",
        "openjpa",
        "pacman",
        "payara",
        "payra",
        "perfstat",
        "personid",
        "postgresql",
        "println",
        "searchdocument",
        "searchfulltext",
        "searchreference",
        "servlet",
        "servlets",
        "sitecity",
        "startdate",
        "startdatestatus",
        "startday",
        "startmonth",
        "startyear",
        "texlive",
        "typeof",
        "validuntil",
        "wedekind",
        "xsep"
    ],
}